.show1 {display: none !important;}

.ms-slide .ms-caption {color: white; font-size: 70px; font-weight: 900; font-family: 'Nunito Sans', sans-serif;}

section.pageSections .ms-slide .ms-caption {text-shadow: 1px 1px 2px #222;}

/* WEBFORM FIELDS */


.webform input[type="text"] {
	width: 100%;
}

.survey-page {
    min-width: 100% !important;
}

.smcx-embed {
    max-width: 100% !important;
    height: 600px !important;
}

.smcx-embed>.smcx-iframe-container {
    max-width: 100% !important;
    height: 600px !important;
}


/* --------- */


h2 {font-family: 'Nunito Sans', sans-serif;}

a.logo > img {
	max-height: 40px;
}

div.section .show1 {display: none;}

.section a.button {
	background-color: #3fb5c9;
    display: inline-block;
    text-transform: uppercase;
    padding: 10px 15px;
    color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
	transition: background-color 0.3s ease;
}



.section a.button:hover {
	background-color: transparent;

    color: #3fb5c9;
    border-width: 1px;
    border-style: solid;
    border-color: #3fb5c9;
}


.section a.button.small {
    padding: 5px 10px;
    font-size: 13px;
}

.navbar.innerTemp {position: fixed; top: 0; bottom: initial;}

.section.innerContent {padding: 70px 0 50px 0;}


/* About Us Inner PAGE */

.innerBanner .pageTitle h1 {
	font-weight: bolder;
    color: #fff;
    font-family: 'Nunito Sans', sans-serif;
}



/* Location Details PAGE */

.text.center {
    text-align: center;
    padding-bottom: 30px;
}
figure.circle {
    background-size: cover;
    border-radius: 50%;
    margin: 0 auto;
}
.profileImage figure img {
    width: 100%;
}

.profileText {
    overflow: auto;
    margin-bottom: 30px;
}
.profileText h3.name, .location h3.title {
    color: #3fb5c9;
    font-weight: bold;
    font-size: 20px;
    margin: 0;
}
.profileText p.title, .location p.details {
    color: #3fb5c9;
    line-height: 24px;
}
.profileText p.details {
    color: #808080;
    font-size: 14px;
}

.showThis0, .showThis {display: none;}



/* WEBAPP: LOCATIONS */

ul.locations img {width: 100%;}

ul.locations {
	list-style-type: none;
    padding: 0;
    margin: 30px 0;
}


ul.locations li .item .image {
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    max-width: 250px;
    margin: 0 auto;
}

ul.locations li .item .title {
    color: #3fb5c9;
	text-align: center;
    line-height: 24px;
}

ul.locations li .item h3 {
    color: #3fb5c9;
    padding-top: 0px !important;
    margin-top: 5px;
	margin-bottom: 0;
    font-weight: bold;
    font-size: 20px;
}

ul.locations li .item .pastors {
	padding: 20px 0;
    color: #808080;
    font-size: 14px;
}

ul.locations li .item .time h3 {
	padding: 20px 0;
    font-size: 17px;
}

ul.locations li .item .address {
	color: #3fb5c9;
	font-size: 14px;    
}

ul.locations a.button {
	background-color: #fff;
    border-color: #3fb5c9;
    border-width: 2px 2px 2px 2px;
    border-style: solid;
    color: #3fb5c9;
    font-size: 14px;
	padding: 6px 15px;
    border-radius: 4px;
}


ul.locations a.button:hover {
	color: #fff;
    background-color: #3fb5c9;
    border-width: 2px 2px 2px 2px;

}

@media (min-width: 768px) {

    ul.locations li .item .pastors {
	    min-height: 85px;
    }
    
}

@media (max-width: 767px) {

    ul.locations li .item {
        text-align: center;
        padding: 30px 0;
        border-bottom: 3px solid #efefef;
	}
    
    .profileText .camPastor .name, 
    .profileText .camPastor .title {text-align: center;}
    
    .profileText .camPastor .name {
	    margin-top: 10px;
    }
    
    .profileText figure {width: 70%;}

}


/* ABOUT US CORE VALUES */

.coreValues {margin: 40px 0;}

.coreValues .item {text-align: center;}

.coreValues .item figure {
	background-size: 55%;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #4D4D4D;
    border-radius: 50%;
    display: inline-block;
	width: 40%;
}

.coreValues .item figure img {
	width: 100%;
}

.coreValues .item h3 {
	font-size: 30px;
    margin: 15px 0 5px 0;
    font-weight: 900;
    font-family: 'Lato', Arial, Helvetica, sans-serif;
}

.coreValues .item .tagLine {
	color: #808080;
    font-weight: 300;
}


@media (max-width: 767px) {
 
    .coreValues .item {margin-bottom: 30px;}
    
}



/* WEBAPP: MINISTRIES */

ul.ministryList {
	margin-top: 25px;
}

ul.ministryList li {
	text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    transition: 0.3s ease-in-out;
}


ul.ministryList li:hover {
    transform: scale(1.05);
}

ul.ministryList li figure {
	background-size: cover;
    border-radius: 50%;
    margin: 0 auto;
}

ul.ministryList li figure img {
	width: 100%
}

ul.ministryList li h3 {
    margin-top: 15px;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 20px;
	color: #4d4d4d;
}

ul.ministryList li .type {
	color: 4d4d4d;
    font-size: 14px;
}

.noPad {padding-left: 0; padding-right: 0;}


.locationHero .ms-view {mix-blend-mode: screen;}

.locationHero {
    background-color: #3fb5c9;
}
    

@media (min-width: 768px) {
	
    ul.ministryList li figure {width: 90%;}
    
    .rightBorder {border-right: 1px solid #efefef;}
    
    .location {
        border-left: 1px solid #efefef;
        margin-left: -1px
    }
    
}

@media (max-width: 767px) {

    ul.ministryList li h3 {font-size: 16px;}
    
}




/* WEBAPP: EVENTS */

.eventList a.image img {width: 100%;}

li.eventList .description {
    font-size: 15px;
    padding: 20px;
    border: 1px solid #e6e6e6;
    background-color: #f2f2f2;
    min-height: 200px;
}

.eventList a.image,
.masonry-grid .item a.image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
}

.eventList a.image {
    
    width: 100%;
    height: 100%;
    text-align: center;
    position: relative;
}

.eventList .description h2 {
    color: #555;
    text-align: left;
    font-size: 19px;
    margin: 0 0 15px 0;
    -webkit-transition: color .3s;
    transition: color .3s;
}

.eventList .regoButton, 
.eventList .regoButton0 {
	display: none;
} 


.dateBox {
    font-weight: bold;    
}


.dateBox span.month {text-transform: uppercase;}


input[type="checkbox"] {
	height: auto;
}

.eventList h2 {color: #666666 !important;}

.eventList .description {color: #999999; font-weight: 500;}

.eventList .date {font-weight: 900;}

.eventList .tagline {font-weight: 300;}

#webappsearchresults35608 .eventList {
    margin-bottom: 30px;
}

/*

#banner2 .ms-container {
    background-color: #3fb5c9;
}

@media (min-width: 768px) {

    #banner2 .ms-slide .ms-slide-bgcont img, #banner2 .ms-container, #banner2 .ms-inner-controls-cont {
        mix-blend-mode: screen;
    }

}

*/



.ui-widget {
    font-family: 'Lato', Arial, Helvetica, sans-serif !important;
}



.ui-state-default {

    background-color: #82D3E5 !important;
    outline: none;
}

.ui-widget-content ol > li, ul.space li {padding: 10px 0;}


.ui-icon {
    width: 20px !important;
    height: 20px !important;
}

h3.ui-state-default  {
	color: #fff;
    font-size: 22px;
	font-weight: 900;
 
    border: 0px !important;

}

.ui-icon, .ui-widget-content .ui-icon {
    background-image: url(/images/template/tab_default-active.png) !important;
    background-position: top !important;
    background-size: cover !important;
    
}

.ui-state-active .ui-icon, .ui-button:active .ui-icon {
    background-image: url(/images/template/tab_default-active.png) !important;
    background-position: bottom !important;
    border: 0 !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 0 !important;
}

.ui-icon {
	position: absolute !important;
    margin-top: 0 !important;
    right: 20px;
}


.webform input[type="text"], .webform select, .webform textarea {
	color: #444;
    font-size: 16px;
    width: 100%;
    outline: none;
    margin-bottom: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid #ddd;
    padding: 10px 15px !important;
    background-color: transparent;
}

.webform select {
	height: 50px;
}


.webform input[type="text"]:focus, .webform select:focus, .webform textarea:focus {
	border-color: #80D2E5;
}


.webform input[type="submit"] {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    position: relative;
    font-size: 13px;
    line-height: 20px;
    padding: 8px 20px;
    border-color: rgba(127, 201, 255, .8);
    color: #999;
    margin: 10px 0;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: .3s;
    transition: .3s;
}


.webform input[type="submit"]:hover {
    background-color: #80D2E5;
    border-color: #80D2E5;
    color: #fff;
}


#contact > .container {padding: 0 0 50px 0;}